﻿/* CSS Document */
body {background: url(/cms/templates/830549437473990000/images/body-2022.jpg) no-repeat center 30px;
    background-size: 100%;}

@media (min-width: 991px) {
#header{
    margin-top:150px;}

  }




#middle{ background: #fff;margin: 0px auto 0 auto; }
.mid{margin: 0 12px;}
.mid-top-left{  }

.black { width: 100%; height: 46px; background: #282e3c;bottom:46px;  position: relative; left: 0; filter: alpha(opacity=70); opacity:0.7; }
.text { height: 46px; font-size: 16px; color: #fff; text-align: left; line-height: 38px; position: relative; bottom: 88px; left: 0px; padding-left: 8px; width:80%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
 .texts{font-size:0.5rem;padding:10px 0;}
.text a:link, .text a:visited { color: #f7f9fb; }
.text a:hover, .text a:active { color: #ff0000; }

.li-1{display: block; height: 10px;width: 10px;margin-right: 9px;background: #fff; margin-bottom: 15px; margin-right:3px; }
.li-2{display: block; height: 10px;width: 10px;margin-right: 9px;background: #a0a0a0; margin-right:3px;}
 #previousButtonFormat .previousImageButton{ background-position: top;background-repeat: no-repeat;margin-left: 20px; width:70px;  height:87px;background-color:#000;opacity:0.5;}
#nextButtonFormat .nextImageButton{ background-position: top;background-repeat: no-repeat;margin-left: 20px;width:70px;   height:87px;background-color:#000;opacity:0.5;}
.slideShow .previousImageButton{ background-position: top;background-repeat: no-repeat;margin-left: 20px;   height:87px;  }
.slideShow .nextImageButton{ background-position: top; background-repeat: no-repeat; margin-right: 20px; height:87px ;  }

.mid-top-right{height: 308px;float:left; }
.mid-top-t{ border-bottom: 1px solid #e0e0e0; padding-right:5px;}
.mid-t1{float: left;display: block; line-height: 38px; font-size: 16px; }
.mid-t1 a{ font-size: 16px;display: block;}
.mid-t1 a{ line-height:41px; color: #fff;}

.mid-t2{float: left;display: block; line-height: 38px; background:#fff; color: #000;font-size: 16px; }
.mid-t2 a{ font-size: 16px;display: block;}
.mid-t2 a{ line-height:41px; color: #000;}
 
.mid-top-list ul{padding-top: 18px;}
.mid-top-list ul li{font-size: 14px;color: #010101;line-height: 32px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.mid-top-list ul li span,.middle-list li span{color: #939393;float: right;}
.mid-top-list ul li a{background: url("/cms/templates/620421047154390000/images/dian.jpg") no-repeat left 10px;padding-left: 11px;margin-left: 4px;   white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.mid-middle{margin: 0px 0 22px 0;}
.middle-1{ float: left; margin-top:28px;}
.middle-1-t{color: #0e76d9;font-size: 16px;font-weight: bold;margin-bottom: 21px;}
.middle-1-t a:link,.middle-1-t a:visited{color: #0e76d9}
.mids-list{margin: 15px 14px 0px 18px;}
.middle-list li{height: 32px;line-height: 32px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.middle-list li a{background: url("/cms/templates/620421047154390000/images/dian-2.jpg") no-repeat left 7px;padding-left:12px;font-size:14px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.middle-list-2 li{line-height: 32px;height: 32px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.middle-list-2 li a{display: block;padding-left: 29px;margin-left: 5px;font-size:14px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.xxgkzn a{background: url("/cms/templates/620421047154390000/images/xxgk-1_03.jpg") no-repeat left center;}
.xxgkzd a{background: url("/cms/templates/620421047154390000/images/xxgk-2_03.jpg") no-repeat left center;}
.xxgknb a{background: url("/cms/templates/620421047154390000/images/xxgk-3_03.jpg") no-repeat left center;}
.ysqgk a{background: url("/cms/templates/620421047154390000/images/xxgk-4_03.jpg") no-repeat left center;}
.xxgkml a{background: url("/cms/templates/620421047154390000/images/xxgk-5_03.jpg") no-repeat left center;}
.xxgkyjx a{background: url("/cms/templates/620421047154390000/images/xxgk-6_03.jpg") no-repeat left center;}
.mid-bottom{ margin-bottom: 10px;}
.mid-bottom-l{float: left;margin-top:17px; padding-top: 4px;margin-right: 2%;}

.mid-bottom-t a{color: #0e76d9 !important;}
.mid-bottom-2{float: left; margin-top:17px;}
.mid-bottom-img{width: 100%;height: auto;margin-bottom: 8px;}
.mid-bottom-img a{display: block;}

.mids-bottom-img a{display: block;}
.yqlj{height: 221px;border: 1px solid #e3e3e3;margin-bottom: 23px;margin-top: 12px;}
.yqlj-t span{font-size: 16px;line-height: 42px;color: #fff;margin-left: 54px;}
.yqlj-list{margin:22px 0 0 41px;}
.yqlj-list li{float: left;line-height: 32px;font-size: 14px;color: #010101;width: 241px;}

.yqlj-t-1{ font-size: 16px;color: #fff;font-weight: bold;line-height:39px;text-align: center;float: left;width: 177px;height: 39px; }
.yqlj-t-2{float: left;width: 197px;height: 39px;line-height: 39px;border-right: 1px solid #e3e3e3;text-align: center;font-size: 16px;}
.yqlj-t-3{background:#fff;float: left;width: 197px;height: 38px;line-height: 38px; border-top: 2px solid #2689e6;font-size: 16px;color: #127ce0;text-align: center;}


 .mid-middle .col-md-9{padding-right:0;padding-left: 0px;}
.mid-bottom .col-md-9{ padding-left: 0px; padding-right: 0px;}
@media (min-width: 1200px){
  .texts{font-size:20px;padding:10px 0;}
 .mid-bottom-t span{font-size: 16px;margin-left: 14px;float: left;display: block;line-height: 44px;;color: #0e76d9;font-weight: bold;padding: 0 20px;border-bottom: 3px solid #0e76d9;}
#middle {
    background: #fff;
    width: 1100px;
    margin:  0px auto 0 auto; }
.mid-t1 a{padding: 0 30px;font-size: 16px;display: block;}
.mid-t2 a{padding: 0 30px;font-size: 16px;display: block;}
.mid-bottom{ }
.mid-bottom-l{float: left;height: 286px;margin-top:17px; padding-top: 4px;margin-right: 2%;}

.container{width:95%;}
.mids-bottom-img{ height: auto;margin-bottom: 45px;}
.col-lg-5 { width: 45%;}
 .footer_mid{ width:1100px;   }
.middle-list-2{background: url("/cms/templates/620421047154390000/images/bg_03.jpg") no-repeat right;}
}

@media (min-width: 992px){
  .texts{font-size:20px;padding:10px 0;}
.mids-bottom-img{ height: auto;margin-bottom: 45px;}
.slideShow .previousImageButton{display:none; }
.slideShow .nextImageButton{display:none; }
.middle-list-2{background: url("/cms/templates/620421047154390000/images/bg_03.jpg") no-repeat right;}
 .middles-1{margin-left:13px;}
  .container{width:100%;}
.mid-bottom{}
.col-md-5 {width: 48%;padding-left: 0px;padding-right: 0px;}
.col-md-7 {
    width: 51%;
padding-right: 0px;
}
.mid-t1{float: left;display: block; line-height: 38px; font-size: 16px;background: #1d9af1; }
.mid-t1 a{padding: 0 30px;font-size: 16px;display: block;}
.mid-t2 a{padding: 0 30px;font-size: 16px;display: block;}
.mid-middle .col-md-9{padding-right:0;padding-left: 0px;}
.mid-middle .col-md-3{ padding-right: 0px; }
.mid-middle .col-md-6{width:49%;padding-left: 0px;}
.mid-bottom .col-md-9{padding-right:0;padding-left: 0px;width:77%;}

.mid-bottom .col-md-3{padding-left:0;padding-right: 0px; width:23%;}
.mid-bottom .col-md-6{width:48%;padding-left: 0px;}
.col-md-12 {  width: 100%;     padding-left: 0px;padding-right:0px; }
.footer_mid{ width:985px;   }
.dzjg{ left: 20px; top: 50px; display: block; position: absolute; }
.jc{ top: 60px; right: 20px; display: block; position: absolute; }

.mid-bottom-l{float: left;height: 286px;margin-top:17px;border: 1px solid #e3e3e3;padding-top: 4px;margin-right: 2%;}
.mid-bottom-t span{font-size: 16px;margin-left: 14px;float: left;display: block;line-height: 44px;;color: #0e76d9;font-weight: bold;padding: 0 20px;border-bottom: 3px solid #0e76d9;}
.yqlj-t{border-bottom: 1px solid #e3e3e3;height: 39px;}
.yqlj-t-1{border-right: 1px solid #e3e3e3;font-size: 16px;color: #fff;font-weight: bold;line-height:39px;text-align: center;float: left;width: 177px;height: 39px;background: url("/cms/templates/620421047154390000/images/yqlj-t.jpg") no-repeat;}
.yqlj-t-3{background:#fff;float: left;width: 197px;height: 38px;line-height: 38px;border-right: 1px solid #e3e3e3;border-top: 2px solid #2689e6;font-size: 16px;color: #127ce0;text-align: center;}
}
@media (max-width: 992px){
 .texts{font-size:0.4rem;padding:10px 0;}
.col-xs-12 {width: 100%;padding-left:0px;  padding-right: 0px;}
.mids-bottom-img{ height: auto;margin-bottom:0.5rem;}
#middle{ background: #fff;margin: 0px auto 0 auto;width:100%}
  .container{width:100%;}
 .mid-cd-1 .col-md-6{padding-left:0px;padding-right:0px;}
.mid-bottom{ margin-bottom: 18px;}
.mid-bottom .col-md-9 .col-md-6{padding-right:0;padding-left: 0px;width:100%;}
.middle-1{ float: left; width:100%;margin-top:30px;}
.mid{margin: 0 0;}
.mid-bottom-l{float: left;height: auto;  padding-top: 4px;}
.mid-top-right{height: auto;width:100%;margin-top:20px; }
.mid-top-left{  height:auto;margin-top:55px;}

.dzjg {
    display: inline;
    position: static;
}
.jc {
    display: inline;
    position: static;
}
 .mid-bottom .col-md-3{padding-left:0px;width:100%; padding-right:0px;}
.dzjg img{ width:60px; height:auto; }
.jc img{  width:80px; height:auto; padding-top:8px; }

.mid-bottom-2{float: left; }

.yqlj{height: auto;border: 1px solid #e3e3e3;margin-bottom: 23px; margin-top:0.6rem;padding-bottom:20px;}
.mid-bottom-t span{font-size: 0.48rem;margin-left: 0px;float: left;display: block;line-height: 0.81rem;color: #0e76d9;font-weight: bold;padding: 0 20px;border-bottom: 3px solid #0e76d9;}
.mids-list{margin: 15px 1px 0px 10px;}
.middle-list li{height: 0.7rem;line-height: 0.7rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.middle-list li a{background: url("/cms/templates/620421047154390000/images/dian-2.jpg") no-repeat left center;padding-left:12px;font-size:0.33rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block; }
.middle-list li span{color: #939393;float: right;font-size:0.33rem;}
.middle-1-t{color: #0e76d9;font-size:0.48rem;font-weight: bold;margin-bottom: 21px;  }

 
.middle-list-2 li{height:0.9rem; line-height:0.9rem; white-space: nowrap;text-overflow: ellipsis;overflow: hidden; }
.middle-list-2 li a{display: block;padding-left: 0.75rem;margin-left: 10px;font-size:0.4rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.xxgkzn a{background: url("/cms/templates/830549437473990000/images/zn.jpg") no-repeat left center;background-size: 0.5rem 0.5rem;}
.xxgkzd a{background: url("/cms/templates/830549437473990000/images/zd.jpg") no-repeat left center;background-size: 0.5rem 0.5rem;}
.xxgknb a{background: url("/cms/templates/830549437473990000/images/nb.jpg") no-repeat left center;background-size: 0.5rem 0.5rem;}
.ysqgk a{background: url("/cms/templates/830549437473990000/images/yqc.jpg") no-repeat left center;background-size: 0.5rem 0.5rem;}
.xxgkml a{background: url("/cms/templates/830549437473990000/images/ml.jpg") no-repeat left center;background-size: 0.5rem 0.5rem;}
.xxgkyjx a{background: url("/cms/templates/830549437473990000/images/yjx.jpg") no-repeat left center;background-size: 0.5rem 0.5rem;}
.mid-top-t{ border-bottom: none;  padding-right:5px;}
.mid-t1{float: left;display: block; line-height: 45px;border-bottom:6px solid #1564cb;  }
.mid-t2{float: left;display: block; line-height: 45px; background:#fff; color: #000; }
.mid-t1 a{ font-size: 0.39rem;display: block;line-height:45px;padding:0 0.16rem;color: #1564cb;font-weight:bold;}
.mid-t2 a{ font-size: 0.39rem;display: block; line-height:45px;padding:0 0.16rem;}
.mid-top-list ul li{font-size:0.33rem;color: #010101;line-height: 0.7rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.mid-top-list ul li span,.middle-list li span{color: #939393;float: right;}
.mid-top-list ul li a{background: url("/cms/templates/620421047154390000/images/dian.jpg") no-repeat left center;padding-left: 11px;margin-left: 4px;   white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.yqlj-t{ height: 0.8rem;}
 .yqlj-t-1{border-bottom: 1px solid #e3e3e3; font-size: 0.48rem;color: #f01010;font-weight: bold;line-height: 0.8rem;text-align: center;float: left;width: 33%;height:  0.8rem; }
.yqlj-t-2{border-bottom: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3;float: left;width: 33%;height:  0.8rem;line-height:  0.8rem; text-align: center;font-size: 0.4rem;}
.yqlj-t-3{background:#fff;float: left;width: 33%;height:  0.8rem;line-height:  0.8rem; border-top: 2px solid #2689e6;font-size: 0.4rem;color: #127ce0;text-align: center;}
.yqlj-list li{float: left;line-height: 0.6rem;font-size: 0.3rem;color: #010101;width: 32%;}
.tu .col-md-12{width:100%;padding-left:0px;padding-right:0px;}
}

@media (max-width: 750px){
 
.mid{margin: 0 0;}
 
 

 .mid-top-left{  height:auto;margin-top:15px;}
 
 
 
.tu .col-md-12{width:100%;padding-left:0px;padding-right:0px;}
}

@media (max-width: 550px){
 
 
.mid{margin: 0 0;}
 
 
 
 .mid-top-left{  height:auto;margin-top:15px;}
 
.tu .col-md-12{width:100%;padding-left:0px;padding-right:0px;}
}

@media (max-width: 350px){

 
 
 
.mid{margin: 0 0;}
 
 
 
 
 .mid-top-left{  height:auto;margin-top:15px;}
 
 
.tu .col-md-12{width:100%;padding-left:0px;padding-right:0px;}
}

@media (min-width: 320px)and (max-width: 350px){
 
 
 
 
 .mid-top-left{  height:auto;margin-top:15px;}
 
 
 
.tu .col-md-12{width:100%;padding-left:0px;padding-right:0px;}

}

@media (min-width: 992px){
.heightdiv{height:341px;}
}